#Slider{overflow:hidden;position:relative;}
#Slider ul{list-style:none;}
#Slider .flex-control-paging,#Slider .flex-direction-nav,#Slider .flex-pauseplay{position:relative;z-index:5;}

#Slider .flex-direction-nav{
	text-align:right;
	overflow:hidden;
	visibility:hidden;
	position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);

}
#Slider .flex-direction-nav li{margin:15px;}
#Slider .flex-direction-nav .flex-prev{float:left;}
#Slider .flex-direction-nav a{display:inline-block;*display:inline;zoom:1;width:33px;height:33px;visibility: visible;}
#Slider .flex-direction-nav a span{display:none;}
#Slider .flex-direction-nav .flex-prev a{background:url(../images/Button-Prev.png) no-repeat center center;}
#Slider .flex-direction-nav .flex-next a{background:url(../images/Button-Next.png) no-repeat center center;}

#Slider .flex-control-paging{position:absolute;bottom:10px;right:42px;z-index:5;}
#Slider .flex-control-paging li{display:inline-block;*display:inline;zoom:1;margin:0 4px;}
#Slider .flex-control-paging li a{display:block;width:10px;height:10px;background-color:#fff;cursor:pointer;}
#Slider .flex-control-paging li a:hover{background-color:#ccc;}
#Slider .flex-control-paging li a.flex-active{background-color:#666;}
#Slider .flex-control-paging li a span{display:none;}

#Slider #Slider-Title{position:absolute;top:15px;left:20px;z-index:20;margin:0;}